/*--------------------------------
  Config
---------------------------------*/
/*--------------------------------
  Mobile Nav
---------------------------------*/
.mobile-nav {
  height: 50px;
	top:0;
}
@media (max-width: 1000px) {
  .mobile-nav {
    display: block;
  }
}
@media (min-width: 1001px) {
  .mobile-nav {
    display: none;
  }
}
.mobile-nav ul {
  background-color: #fff;
  box-shadow: 0 0 5px darkgrey;
  position: fixed;
  z-index: 1000;
  height: 50px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}
.mobile-nav ul li {
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 9px;
  width: 20%;
}
.mobile-nav ul li span.fa {
  font-size: 18px;
  display: block;
  text-align: center;
  margin-bottom: 3px;
}

/*--------------------------------
  PC Nav
---------------------------------*/
.transition-btn-wrap {
  flex-wrap: wrap;
  justify-content: space-between;
  top: 20px;
  position: fixed;
  width: 62%;
  z-index: 1000;
  display: none;
}
.transition-btn-wrap.nav-block {
  display: flex;
}
@media (max-width: 1000px) {
  .transition-btn-wrap.nav-block {
    display: none;
  }
}
@media (max-width: 1000px) {
  .transition-btn-wrap {
    display: none;
  }
}
@media (min-width: 1260px) {
  .transition-btn-wrap {
    width: 800px;
  }
}
.transition-btn-wrap .item {
  display: inline-block;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
  padding: 8px 28px;
  border-radius: 50px;
  font-size: 14px;
  /*
  @mixin icon {
      font-family: 'Font Awesome 5 Free','Font Awesome 5 Brands';
      font-weight: 900;
      font-size: 18px;
  }

  &:nth-child(1) {
      display:flex;
      align-items: center;

      &:before {
          content:'\f053';
          @include icon;
          margin-right: 15px;  
      }
  }

  &:nth-child(2) {
      display:flex;
      align-items: center;

      &:after {
          content:'\f054';
          @include icon;
          margin-left: 15px;
      }
  }
  */
}
.transition-btn-wrap .item.prev {
  display: flex;
  align-items: center;
}
.transition-btn-wrap .item.prev svg {
  width: 10px;
  margin-right: 15px;
}
.transition-btn-wrap .item.next {
  display: flex;
  align-items: center;
  margin-left: auto;
}
.transition-btn-wrap .item.next svg {
  width: 10px;
  margin-left: 15px;
}/*# sourceMappingURL=user-css.css.map */

/* サイドバー追尾 */
.no-scrollable-sidebar .sidebar {
    height: auto !important;
}

/* 15:adショートコード調整 */
.ad_settings_shortcode{
	text-align:center;
	margin:30px auto;
}

/* 作者おすすめ記事 */
.featured-posts-list {
  border: 1px solid #ddd;
  list-style: none;
  padding: 0px !important;
  margin-top: 5px;
}

.featured-posts-list li {
  border-top: solid 1px #D8D8D8 !important;
  display: flex;
  align-items: center;
  margin-bottom: 0px !important;
  padding: 3px !important;
  line-height: unset !important;
}

.featured-posts-list li:first-child {
  border-top: none !important;
}

.featured-posts-list a {
  font-size:0.8rem;
  text-decoration: none;
  color: #333;
}

.featured-posts-list-thumbnail {
  margin: 3px;
}

/* アイキャッチ調整 */
.featured-posts-list-thumbnail img {
  max-width: unset;
  display: block;
  object-fit: cover;
}

.featured-posts-list-title {
  margin: 5px;
}

@media screen and (min-width: 761px){
	.napbiz_recommend_posts{
		display:none;
	}
}

.napbiz_recommend_posts h2 {
	background-color:#fff !important;
	color:#333 !important;
	margin-bottom:0 !important;
	font-size:1rem !important;
	padding-left:0 !important;
}

.napbiz_recommend_posts .napbiz .napbiz_new h3{
	border-color:transparent;
	margin-top:0px;
    margin-bottom: 10px;
    margin-left: 10px;
	padding:0;
}


.napbiz_recommend_posts p{
	margin-bottom:0;
}

.featured-posts-list li{
	margin:0 !important;
}

input[type='submit'] {
    color: #333;
}

/* ヘッダー画像の幅をMAXにする */
.site-name-text-link {
  padding: 0 !important;
}


/* 記事一覧ページでカテゴリ表示を無しにする */
.entry-card-meta .entry-card-categorys {
    display: none;
}

.cat-label {
  display: none;
}

.main,.sidebar {
  border-color: transparent !important;
}
/* コメント */
.commets-list .children {
  border-left: 2px solid #ccc; /*返信コメントの左側のボーダー*/
  margin: 0;
}
.comment-content p { /*吹き出し内の文字を調整*/
  font-size: 14px;
  margin: 1em 0;
  line-height: 1.5em;
}
.comment-reply-link { /*返信ボタンの装飾*/
  color: #fff !important;
  border: none;
  border-radius: 20px;
  padding: 1px 12px;
  transition: 0.5s;
}
.commets-list .comment-body {
  margin-bottom: 0;
}

.comment-content { /*コメントの吹き出し*/
  background: #e2e2e2;
  padding: 2px 10px;
  margin: 10px 0 6px 0;
  border-radius: 10px;
  position: relative;
}
.comment-content::before { /*吹き出しの三角部分*/
  content: "";
  position: absolute;
  top: -14px;
  left: 50px;
  border-style: solid;
  border-color: transparent transparent #e2e2e2 transparent;
  border-width: 0 20px 20px 0;
}


.fa, .fas,.fab {
    font-size: large;
}

.mobile-nav ul li a, .mobile-nav ul li label{ 
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}